FILE(REMOVE_RECURSE
  "TestThreeDDistortionModel_automoc.cpp"
  "ThreeDDistortionModel_automoc.cpp"
  "CMakeFiles/TestThreeDDistortionModel.dir/test/TestThreeDDistortionModel.cpp.o"
  "CMakeFiles/TestThreeDDistortionModel.dir/TestThreeDDistortionModel_automoc.cpp.o"
  "tests/TestThreeDDistortionModel.pdb"
  "tests/TestThreeDDistortionModel"
)

# Per-language clean rules from dependency scanning.
FOREACH(lang CXX)
  INCLUDE(CMakeFiles/TestThreeDDistortionModel.dir/cmake_clean_${lang}.cmake OPTIONAL)
ENDFOREACH(lang)
